* {margin:0px;padding:0px;}
body, div, span, p, a, img, ul, ol, li, caption, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0 none;}

body {
	background:#f9fcfd url(../img/bg-top.png) repeat-x;
	font: 0.8em 'Verdana','Geneva CE',lucida,sans-serif;
}


h1 {
	font-size: 28px;
	line-height: 38px;
	color: black;
	margin-bottom:5px;
}
h2 {
	font-size: 24px;
	line-height: 34px;
	color:#3ab7e2;
}
h3 {
	font-size: 16px;
	line-height: 30px;
}
a {
	color:#3a97b2;
}
li {margin-left:20px; }


.link{
  cursor:pointer;

}



input, select {
	vertical-align: middle;
}
/*input, select, textarea {
	border:1px solid #ccc;
}*/

.wrapper {
	height:0px;
	font:1px/1px Arial;
	overflow:hidden;
	clear:both;
}



#layout-top-menu {
    /*background:#EAEAEA url('themes/default/img/bg-top.png') repeat-x;*/
}
    #layout-top-menu-user {
        vertical-align:middle;
    }
    #layout-top-menu-logout {
        width:120px;
        vertical-align:middle;
    }
        #layout-top-menu-logout a {
            color:#000;
        }

#layout-menu-items {
}
    #layout-menu-items td {
        background:url('../img/menu_a.png') no-repeat left top;
        vertical-align:top;
    }
        #layout-menu-items td a {
            display:block;
            background:url('../img/menu_a_end.png') no-repeat right top;
            text-decoration:none;
            font-size:12px;
            font-weight:bold;
            color:#000;
        }
            #layout-menu-items td a span {
                display:block;
                padding:6px 15px;
            }
        #layout-menu-items td a.active {
            background-image:url(../img/menu_a_act.png) ;
        }


.layout-buttons {
    height:70px;
    width:100%;
}
    .layout-buttons td div {
        padding:10px 5px;
    }


.layout-left-side {
    border-right:1px solid #eee;
    width:250px;
}
.layout-right-side {
}
.layout-livesite {
    width:100px;
}



.layout-content {
    width:100%;
    border-bottom:1px solid #eee;
    min-height:400px;
    height:400px;
}
    .layout-content td {
        vertical-align:top;
    }

.theme-layout-sturtImage {
    margin:2px;
    width:167px;
    height:125px;
    float:left;
}
    .theme-layout-sturtImage-content {
        overflow:hidden;
    }
        .theme-layout-sturtImage-content img {
		    width:167px;
		    height:125px;
            overflow:hidden;
        }
    .theme-layout-sturtImage-empty {
	    width:167px;
	    height:125px;
        line-height:125px;
        text-align:center;
        vertical-align:middle;
        overflow:hidden;
    }

.theme-layout-3imgAtext_image{
    float:left;
    width:31%;
    text-align:center;
}
    .theme-layout-3imgAtext_image-content{
        overflow:hidden;
     }
        .theme-layout-3imgAtext_image-content img{
            overflow:hidden;
            width:100%;
         }
.theme-layout-leftImagesAtext_leftImage{
    float:left;
    width:29%;
    text-align:center;
    clear:left;
}
     .theme-layout-leftImagesAtext_leftImage-content{
        overflow:hidden;
     }
     .theme-layout-leftImagesAtext_leftImage-content img{
            overflow:hidden;
            width:100%;
         }
.theme-layout-leftImagesAtext_rightText{
    float:right;
    width:68%;
    clear:right;
}
.theme-layout-rightImagesAtext_rightImage{
    float:right;
    width:29%;
    text-align:center;
    clear:right;
}
     .theme-layout-rightImagesAtext_rightImage-content{
        overflow:hidden;
     }
     .theme-layout-rightImagesAtext_rightImage-content img{
            overflow:hidden;
            width:100%;
         }
.theme-layout-rightImagesAtext_leftText{
    float:left;
    width:68%;
    clear:left;
}


#container {
	text-align:left;
	width:1010px;
	margin: 0 auto;
	background-color: #ffffff;
}

.grass2{
    width: 100%;
    background:white  url(../img/top_bg.png) repeat-x scroll center top;
}


#top{
     background:#EAEAEA  url(../img/top_bg.png) repeat-x scroll center top;
     height: 112px;
}


#menu{
    float:left;
    position: absolute;
    top:84px;
    height: 30px;;
    vertical-align: top;
    clear: right;

}

#menu #menu-content a{
    font: 13px/28px Verdana, 'Geneva CE', lucida, sans-serif;
    color:black;
    background:transparent url(../img/menu_a.png) no-repeat scroll left top;
    float: left;
    white-space: nowrap;
    vertical-align: top;
    padding:0 5px;
    line-height: 28px;;
    text-decoration: none;
    margin-right: 5px;





    padding:0 10px;
    margin-right: -10px;


}
#menu #menu-content a span,#menu #menu-content a img{
    float:left;

}
#menu #menu-content a span{
    padding-right: 8px;;

}
#menu #menu-content #repair{
 /*border:1px solid red;*/
 _margin-left:-3px;   /*ie only :( */
}

#menu #menu-content a:hover{
    color:red;

}

#menu #menu-content a.active{
    background-image:url(../img/menu_a_act.png) ;
}


#menu #menu-content #menu-right{
   text-align: right; float:right;line-height:28px;margin-top:-32px; width:380px;height:28px;white-space: nowrap;
   font: 12px/28px 'Lucida Grande', Verdana, 'Geneva CE', lucida, sans-serif;
    margin-left:40px;
    right:0px;
}

        #menu-right span, #menu-right strong{
            font-size:11px;
        }

ul#sz1 {
   /*background-image: url(../img/page_list.png);   */
   float:left;
   width: 40px;;
   margin-left:0px;
   padding-left:13px;
   margin-top:-2px;

 }
#sz1 li {

    list-style: none;
    list-style-position: outside;
   /*list-style-image: url(../img/page_list.png);  */
   line-height: 37px;;
   background:transparent url(../img/page_list.png) no-repeat scroll left bottom;
   margin-top:-10px;
}

ul#sz2 {
 float:left;
 padding-top:3px;
}

#sz2 li{
    list-style: none;
    list-style-position: outside;
    line-height: 27px;;
    padding:0px 3px;

}

#sz2 li .active{
    background-color: orange;
    padding:0px 3px;

}

ul#sz2 * a{
 color:black;
 text-decoration: none;

}

ul#sz2 * a:hover{
 color:#6185DD;
 text-decoration: none;

}
strong#page-list-head{
position:absolute;margin-top:16px;
}


 hr.cleaner {
    border:medium none;
    clear:both;
    height:1px;
    margin:-1px 0pt 0pt;
    padding:0pt;
    visibility:hidden;
}


#login-form{
    float:right;
}
    #login-form input{
        width: 80px;;
    }



#button-bar{ height:77px;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;border-left:1px solid #eaeaea; }
#button-bar-left { height:77px; }
#button-bar-right { height:77px; }
/*#button-bar table{ border-collapse: collapse;width:100%;height:77px;border-left:1px solid #eaeaea;border-left:1px solid #eaeaea; }
#button-bar table td{  padding:0 }
#button-bar table td.left{  padding-left:7px;width:250px;border-right:1px solid #eaeaea; }
#button-bar table td.middle{  padding-left:7px; }
#button-bar table td.right{  width:50px }*/
#button-bar h3{ font-weight: bold; font: 26px/34px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; padding-left:9px; text-align: center;}

#button-bar-buttons {float:left;width:500px;}
#button-bar-livesite {float:right;width:200px;text-align:right;}

.button-bar-padding {padding:15px 8px 0 8px;}

.layout-left { float:left;width:250px;border-right:1px solid #eaeaea; }
.layout-right { float:right;width:757px;overflow:auto; }

#main{ height:550px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;background:#ffffff;overflow:auto; }
#main-wide { background:#f9fcfd; height:550px; }
/*#main-menu { border-right:1px solid #eaeaea;height:550px; }
#main-content { float:right;height:550px; }
#main table.layout { border-collapse: collapse;width:100%;height:77px;border-left:1px solid #eaeaea;border-left:1px solid #eaeaea;}
#main table.layout td.layouttd{  padding:0; padding-left:7px;vertical-align: top;      }
#main table.layout td.left{ width:250px;border-right:1px solid #eaeaea;background-color:#F9FCFD;}
#main table.layout td.right{ background-color:white;border-right:1px solid #eaeaea; }
*/


   /*




#top {
	height: 130px;
}
#top-logo {
	width: 216px;
	float: left;
	margin: 12px 0;
	cursor: pointer;
}
#top-menu {
	clear: right;
}
#top-menu #login {
	white-space: nowrap;
	font: bold 12px/18px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
}
#top-menu #login form {
	padding-top: 8px;
	color: #666666;
	font: 12px/18px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	text-align: right;
}
#top-menu #login form a {
	text-decoration: none;
}
#top-menu #login form img,#top-menu #login form input {
	vertical-align: middle;
}
#top-menu #login-left {
	width: 152px;
	float: left;
}
#top-menu #login-right {
	float: right;
	width: 482px;
	text-align: right;
}
#top-menu #login-right a {
	color: #666666;
}
#top-menu #login-right a:hover {
	color: #68a0c4;
}
#top #menu {
	clear: both;
	margin: 5px 0;
	background: #ffffff;
	text-align: center;
	height: 28px;
}
#top #menu-content{
	margin: 0 auto;
	width: 888px;
	float: left;
	background: #3ab7e2;
	height: 28px;
}
#top #menuleft {
	float: left;
	width: 14px;
	background: url(../img/menu-l-bg.png);
	height: 28px;
}
#top #menuright {
	float: right;
	width: 14px;
	background: url(../img/menu-r-bg.png);
	height: 28px;
}
#top #menu a {
	margin: 0 4px 0 5px;
	color: #ffffff;
	font: bold 14px/26px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	text-decoration: none;
}
#top #menu a.active {
	color: #3366aa;
}

           */
/*********************************************************************************************************************************************/
/*************************     FRONT PAGE STYLES *********************************************************************************************/

#index {
    width: 1010px;
}

#index #left-sidebar {
    width: 150px;
    min-height: 300px;
    position: absolute;
}


#index #middle-content {
    margin-left: 150px;
    width: 690px;
    background-color: lime;
    padding: 0 10px;
    position: absolute;
    min-height: 300px;
}

#index #right-sidebar {
    min-height: 300px;
    width: 150px;
    margin-left: 860px;
    position: absolute;
}



.sidebox {
    background-color: aqua;
    margin-bottom: 10px;
}
    .sidebox li,ul {
        alist-style: none;
    }
    .sidebox h4{
        background:red url(../img/menu_a_repair.png) repeat scroll 0 24px;
        font-size:15px;
        height:24px;
        line-height:21px;
        text-align:center;
        vertical-align:text-top;
    }
    .sidebox input {
        width: 90%;
    }



/*************************     FRONT PAGE STYLES *********************************************************************************************/
/*********************************************************************************************************************************************/




#footer {
    margin:0;
    background-color:#fff;
    text-align:center;
    border-bottom:1px solid #eee;
}
    #footer-content {
        padding:20px;
        width:1000px;
        margin:auto;
        text-align:left;
    }
        #footer-logo {
            width:170px;
            float:left;
            line-height:50px;
        }
        #footer-gecko {
        	font: 12px/16px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
            width:300px;
            float:left;
            margin: 10px 0;
        }

        #footer-sm {
            width:460px;
            float:left;
            margin: 5px 0 0 0;
        }
            #footer-sm img {
        		height:50px;
                float:right;
            	margin:0 0 0 10px;
                cursor:pointer;
            }

        #footer-copyright {
            color:#666;
        	font: 11px/16px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
    		padding: 0px 0;
        }
            #footer-copyright a {
                color:#666;
                text-decoration:none;
            }


.modules {
    padding:0px 50px 0px 50px;
}
    .module, .module-template{
        background-image:url('../img/template-detail.png');
        background-repeat: no-repeat;
        width:250px;
        height:270px;
        overflow:hidden;
        float:left;
    }
        .module-template{
           background-image:url('../img/module-detail.png');
        width:240px;
        height:211px;
        }
    .module-color-active {
        background:#fffadf url('../img/module-detail.png') no-repeat;
    }
    .module-color-inactive {
        background:#ffffff url('../img/module-detail.png') no-repeat;
    }

    .module-template-color-active {
        background:#fffadf url('../img/template-detail.png') no-repeat;
    }
    .module-template-color-inactive {
        background:#ffffff url('../img/template-detail.png') no-repeat;
    }

        .module-inner {
            padding:20px;
        }
        .module-heading {
            height:20px;
            overflow:hidden;
        }
            .module-heading h1 {
        	   font: bold 15px/20px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        	   letter-spacing:1px;
            }
        .module-description {
            height:80px;
            overflow:hidden;
        }
            .module-description p {
        	   font: 14px/16px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
            }
        .module-image {
            /*height:110px;
            overflow:hidden;*/
        }
            .module-image img {
                height:110px;
                width:210px;
            }
        .module-description table td {
        	   font: 14px/16px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        }



.filelibrary {
}
    .filelibrary tr {
    }
    .filelibrary td, .filelibrary th {
        line-height:22px;
    }
    .filelibrary-item-dir {
        padding-left:30px;
        background:url('../img/folder.png') no-repeat left center;
        background-color:inherit;
    }
    .filelibrary-item-file {
        padding-left:30px;
        background:url('../img/file.png') no-repeat left center;
        background-color:inherit;
    }


    .line-dark {
        background-color:#f9f9f9;
    }
    .line-light {
        background-color:#ffffff;
    }



.left-menu-ul {
    background:url('../img/page_list_globus.png') 5px center no-repeat;
    height:19px;
    padding-left:30px;
    font: 12px/19px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
    margin-top:10px;
}
.left-menu-li {
    background:transparent url('../img/page_list.png') 12px center no-repeat;
    height:18px;
    padding-left:50px;
    padding-top:10px;
}
    .left-menu-li-sub {
        background:transparent url('../img/page_list.png') 32px center no-repeat;
        height:18px;
        padding-left:70px;
        padding-top:10px;
    }
    .left-menu-li a, .left-menu-li-sub a {
        font: 12px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        color:#000000;
        text-decoration:none;
    }
    .left-menu-li .active, .left-menu-li-sub .active {
        background-color:orange;
        padding:0px 3px;
    }
    .left-menu-li .draft, .left-menu-li-sub .draft{
        color:red;
    }


.wysiwyg {
   /* width:200px;
    float:right;*/
}
    .wysiwyg-title {
        border:1px solid #abc6dd;
        font: bold 12px/20px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        width:700px;
        margin:4px 0 2px 0 ;
    }
    .wysiwyg-submit {
        border:1px solid #abc6dd;
        background:#ffffff;
        padding: 0px 6px 0px 6px;
        font: 18px/18px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        height:26px;
    }



.madmail {
}
    .madmail-input {
        border:1px solid #abc6dd;
        font: 14px/20px 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        width:400px;
    }



.templates {
}
    .template-thumbnail {
        width:210px;
        float:left;
        margin:5px;
    }
    .template-thumbnail img {
        width:200px;
        height:143px;
    }


.site{
}
    table.site-add {
    }
        table.site-add td {
            padding:0 5px 0 0;
        }


.wysiwyg-titles {

}
    .wysiwyg-titles th {
        text-align:left;
        width:200px;
        font-size:11px;
    }
    .wysiwyg-titles td input {
        width:600px;
    }


.backgrounds {
}
    .backgrounds-item {
    }
        .backgrounds-item-img {
            width:210px;
            height:155px;
            overflow:hidden;
        }
            .backgrounds-item img {
                width:210px;
            }
    .backgrounds-palette {
        display:block;
        width:480px;
        clear:both;
        border-top:1px solid #eeeff0;
    }
        .backgrounds-palette div {
            width:15px;
            height:15px;
            float:left;
            margin:1px;
            cursor:pointer;
            border:1px solid #ccc;
        }


#make-payment {
	padding: 15px;
	background-color: #eaeaea;
	width: 92%;
}
	.ccard {
		width:90%;
		margin: 0 auto;
	}
		.payment{
			background-color: #eeeff0;
			border-collapse: collapse;
			padding: 10px;

		}
		.payment td {
			padding: 5px;
		}
		.payment .ta {
			background-color: #e1e2e4;
		}
		.payment .tb {
			background-color: #d5d7da;
		}



.theme-layout-box {
    margin:5px;
    width:165px;
    float:left;
}
    .theme-layout-box-content {
        height:100px;
        overflow:hidden;
    }

.theme-layout-content {
    margin:5px;
    width:600px;
    float:left;
    overflow:hidden;
}
    .theme-layout-content-content {
        overflow:hidden;
    }
    .theme-layout-content-empty {
        height:30px;
        line-height:30px;
        vertical-align:middle;
        overflow:hidden;
    }

.theme-layout-column {
    margin:5px;
    width:200px;
    float:left;
    overflow:hidden;
}
    .theme-layout-column-content {
        overflow:hidden;
    }
    .theme-layout-column-empty {
        height:30px;
        line-height:30px;
        vertical-align:middle;
        overflow:hidden;
    }

.theme-layout-column_half {
    margin:5px;
    width:350px;
    float:left;
    overflow:hidden;
}
    .theme-layout-column_half-content {
        overflow:hidden;
    }
    .theme-layout-column_half-empty {
        height:30px;
        line-height:30px;
        vertical-align:middle;
        overflow:hidden;
    }

.theme-layout-image {
    margin:5px;
    width:200px;
    float:left;
}
    .theme-layout-image-content {
        height:130px;
        overflow:hidden;
    }
        .theme-layout-image-content img {
            width:100%;
            overflow:hidden;
        }
    .theme-layout-image-empty {
        height:130px;
        line-height:130px;
        text-align:center;
        vertical-align:middle;
        overflow:hidden;
        background-color:#eee;
    }
.theme-layout-flash {
    margin:5px;
    width:600px;
    float:left;
    overflow:hidden;
}
    .theme-layout-flash-content {
        overflow:hidden;
    }
        .theme-layout-flash-content object {
            width:950px;
            height:230px;
        }
        .theme-layout-flash-content img {
            width:950px;
            height:230px;
        }
    .theme-layout-flash-empty {
        height:230px;
        line-height:230px;
        text-align:center;
        vertical-align:middle;
        overflow:hidden;
        background-color:#eee;
    }

.theme-layout-br {
    clear:both;
    height:0px;
    overflow:hidden;
}



.layout-component-toolbar {
    background:#eaf5f9;
    padding:5px;
    bottom:0px;
}
    .layout-component-toolbar-title {
        color:#4e86a7;
        float:left;
        width:100px;
    }
    .layout-component-toolbar-edit {
        color:#000000;
        float:right;
        width:50px;
        text-align:right;
    }
        .layout-component-toolbar-edit a {
            color:#000000;
            text-decoration:none;
        }



#layout-boxes {
    /*height:520px;*/
    overflow:auto;
}

#layout-click {
    height:30px;
    background:#eee;
    line-height:30px;
    cursor:pointer;
    font-weight:bold;
    padding-left:10px;
}


#layout-rolldown {
    display:none;
    height:110px;
}



.component-admin-image {
    padding:5px;
    background:#e5f2f8;
}
    .component-admin-image-properties {
        border-bottom:1px solid #ccc;
    }
        .component-admin-image-properties-left {
            padding:2px 5px;
            float:left;
            width:250px;
        }
        .component-admin-image-properties-right {
            padding:2px;
            float:left;
        }
            .component-admin-image-properties-right input {
                width:400px;
                border:1px solid #c8d9e8;
            }



.component-admin-flash {
    padding:5px;
    background:#e5f2f8;
}



.faq {
}
	.faq p {
		margin-bottom:12px;
	}
	.faq p a {
		color:#000;
	}
	.faq ul {
		margin: 0 12px 24px 32px;
		list-style-type:decimal;
	}
	.faq .faq-img {
		width:190px;
		text-align:center;
	}
	.faq .faq-title {
		font-weight:bold;
		width:200px;
	}
	.faq-table td {
		padding:5px 3px;
	}



.gallery-item {
	float:left;
	margin:5px;
	padding:5px;
	border:1px solid #ccc;
	overflow:hidden;
	text-align:center;
	width:130px;
}
	.gallery-item-thumb {
		height:100px;
		vertical-align:middle;
		text-align:center;
	}
	.gallery-item img {
		vertical-align:middle;
	}
	.gallery-item select {
		font-size:10px;
		margin-bottom:5px;
	}
	.gallery-item input {
		font-size:10px;
		margin-bottom:5px;
	}


.break {
	clear:both;
}

.red { color:red; }
.bold { font-weight:bold; }